
NIPPN (Thailand) Co.,Ltd. - Project progress work #1539

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1325 (Closed): [Coding] Stock Management

[Coding] Stock Maintenance

29 Sep 2025 14:49 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Sep 2025

Priority: Normal Due date: 01 Sep 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 01 Sep 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 29 Sep 2025 15:50 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 15 Oct 2025 14:17 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

- Finish date set to 01 Sep 2025

#3 - 27 Oct 2025 14:26 - Siriwilai Chaiwattanaphon

- Due date changed from 05 Sep 2025 to 01 Sep 2025

- Status changed from Close request to Closed

- Start date changed from 05 Sep 2025 to 01 Sep 2025
